# Generated by Django 2.1.4 on 2019-04-01 16:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('proj', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='scenario',
            name='public_name_fr',
            field=models.CharField(default='bla', max_length=40),
            preserve_default=False,
        ),
    ]
